--- openoffice.org-2.0.2/xmlsecurity/source/dialogs/localize.sdf	2006-02-06 17:30:38.000000000 +0100
+++ openoffice.org-2.0.3/xmlsecurity/source/dialogs/localize.sdf	2006-05-09 17:15:33.000000000 +0200
@@ -755,11 +866,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	ko	일반				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	lt	Bendroji informacija				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	mk	Општо				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	ml-IN	പൊതുവായ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	mr-IN	सर्वसाधारण				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	nb	Generelt				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	nl	Algemeen				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	nn	Generelt				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	nr	Mazombe				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	ns	Kakaretšo				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	or-IN	ସାଧାରଣ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	pa-IN	ਸਧਾਰਨ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	pl	Ogólne				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	pt-BR	Geral				2002-02-02 02:02:02
@@ -772,9 +886,13 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	st	Kakaretso				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	sv	Allmänt				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	sw-TZ	Jumla				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	ta-IN	பொது				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	te-IN	General				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	tg	Умумӣ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	th	ทั่วไป				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	tr	Genel				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	ts	Tolovelekeke				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	ur-IN	عام				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	vi	Chung chung				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	xh	Ngokubanzi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pageitem	RID_XMLSECDLG_CERTVIEWER.1	RID_XMLSECTP_GENERAL			0	zh-CN	常规				2002-02-02 02:02:02
@@ -796,6 +914,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	fi	Näytä varmenne...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	fr	Afficher le certificat...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	gu-IN	પ્રમાણપત્ર જુઓ...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	he	הצגת תעודת האבטחה...‏				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	hi-IN	प्रमाणपत्र देखें...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	hr	Pregled certifikata...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	hu	Tanúsítvány megtekintése...				2002-02-02 02:02:02
@@ -810,6 +929,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	nn	Vis sertifikat ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	nr	Bona iSitifikethi...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	ns	Lebelela Setifikeiti...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	or-IN	ପ୍ରମାଣପତ୍ର ଦେଖ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	pa-IN	ਸਰਟੀਫਕੇਟ ਵੇਖੋ...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	pl	Zobacz certyfikat...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	pt-BR	Exibir certificado...				2002-02-02 02:02:02
@@ -821,9 +941,12 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	sr-CS	View Certificate...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	sv	Visa certifikat…				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	sw-TZ	View Certificate...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	te-IN	View Certificate...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	tg	Намоиши сертификат...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	th	ดูใบรับรอง...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	tr	Sertifika Görüntüle				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	ts	Vona Xitifiketi...				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	ur-IN	وئیو سرٹیفیکیٹ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	vi	Xem chứng nhận...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	xh	Jonga Isatifikethi...				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	pushbutton	RID_XMLSECTP_CERTPATH	BTN_VIEWCERT			0	zh-CN	查看证书...				2002-02-02 02:02:02
@@ -842,6 +965,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	et	Sertifikaati ei suudetud valideerida.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	fi	Varmennetta ei saatu tarkistettua.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	fr	Le certificat n'a pas pu être validé.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	he	לא ניתן לאמת את התעודה				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	hu	A tanúsítványt nem lehetett érvényesíteni.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	it	Impossibile convalidare il certificato.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	ja	証明書を検証できませんでした。				2002-02-02 02:02:02
@@ -852,11 +976,15 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	nb	Sertifikatet kunne ikke valideres.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	nl	Het certificaat kan niet worden gevalideerd.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	nn	Sertifikatet kunne ikkje validerast.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	pl	Weryfikacja certyfikatu nie była możliwa.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	pt-BR	Não foi possível validar o certificado.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	ru	Невозможно проверить сертификат.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	sk	Certifikát nemohol byť overený.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	sl	Certifikata ni mogoče preveriti.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	sv	Certifikatet kunde inte valideras.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	te-IN	సర్టిఫికేట్ నిసారమైనది				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	tg	Сертификат номукаммал аст.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	th	string.text\nThe certificate could not be validated.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	tr	Sertifika onaylanmamış.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	zh-CN	无法验证证书。				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_NOT_VALIDATED			0	zh-TW	無法驗證憑證。				2002-02-02 02:02:02
@@ -873,6 +1001,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	et	Sertifikaat on korras.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	fi	Varmenne on kelvollinen.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	fr	Le certificat est correct.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	he	התעודה אומתה				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	hu	A tanúsítvány rendben van.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	it	Il certificato è corretto.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	ja	証明書は OK です。				2002-02-02 02:02:02
@@ -883,11 +1012,15 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	nb	Sertifikatet er OK.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	nl	Het certificaat is OK.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	nn	Sertifikatet er OK.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	pl	Certyfikat jest w poprawny.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	pt-BR	O certificado está OK.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	ru	Сертификат подтвержден.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	sk	Certifikát je OK.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	sl	Certifikat je v redu.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	sv	Certifikatet är OK.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	te-IN	సర్టిఫికేట్ సరైనది				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	tg	Сертификат OK мебошад.				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	th	The certificate is OK.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	tr	Sertifika tamam.				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	zh-CN	证书无误。				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_CERTPATH	STR_PATH_CERT_OK			0	zh-TW	憑證無誤。				2002-02-02 02:02:02
@@ -907,6 +1040,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	fi	Kenttä\tArvo				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	fr	Champ\tValeur				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	gu-IN	ક્ષેત્ર\tકિંમત				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	he	שדה\tערך				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	hi-IN	क्षेत्र\tमान				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	hr	Polje\tVrijednost				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	hu	Mező\tÉrték				2002-02-02 02:02:02
@@ -921,6 +1055,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	nn	Felt\tVerdi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	nr	Iziko\tNani				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	ns	Boleng bja\tLepatlelo				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	or-IN	କ୍ଷେତ୍ର\tମୂଲ୍ଯ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	pa-IN	ਖੇਤਰ\t ਮੁੱਲ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	pl	Pole\tWartość				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	pt-BR	Campo\tValor				2002-02-02 02:02:02
@@ -932,6 +1067,8 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	sr-CS	Field\tValue				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	sv	Fält\tVärde				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	sw-TZ	Field\tValue				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	te-IN	Field\tValue				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	tg	Майдон\tАрзиш				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	th	เขตข้อมูล \t ค่า				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	tr	Alan\tDeğer				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	ts	Xivandla\tNtikelo				2002-02-02 02:02:02
@@ -941,6 +1078,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	zh-TW	欄位\t數值				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_HEADERBAR			0	zu	Umkhakha\tInani				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	af	Uitreiker				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	as-IN	ইশ্ব্যু কৰোঁতা 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	be-BY	Выдавец				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	bg	Издател				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	bs	Izdavač				2002-02-02 02:02:02
@@ -956,6 +1094,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	fi	Myöntäjä				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	fr	Émetteur				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	gu-IN	આપનાર				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	he	מנפיק				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	hi-IN	निर्गमक				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	hr	Izdavač				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	hu	Kibocsátó				2002-02-02 02:02:02
@@ -965,11 +1104,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	ko	발행인				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	lt	Liudijimų įstaiga				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	mk	Издавач				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	ml-IN	 നല്കുന്നവര്				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	mr-IN	प्रदाता				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	nb	Utsteder				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	nl	Verlener				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	nn	Utferdar				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	nr	Umkhuphi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	ns	Monei				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	or-IN	ନିର୍ଗମଦାତା				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	pa-IN	ਜਾਰੀ ਕਰਤਾ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	pl	Wydawca				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	pt-BR	Emissor				2002-02-02 02:02:02
@@ -981,15 +1123,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	sr-CS	Issuer				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	sv	Utfärdare				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	sw-TZ	Issuer				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	te-IN	Issuer				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	tg	Диҳанда				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	th	ผู้ประกาศ				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	tr	Çıkaran				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	ts	La humeseke				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	ur-IN	  جاری کرنے والا  				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	vi	Người cấp				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	xh	Umikeli				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	zh-CN	颁发者				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	zh-TW	發行者				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER			0	zu	Lowo Osikhiphayo				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	af	Uitreiker se unieke ID				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	as-IN	ইশ্ব্যু কৰোঁতা অদ্বিতীয় ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	be-BY	Унікальны ID нумар выдаўца				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	bg	Уникален индентификатор на издателя				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	bs	Jedinstveni ID Izdavača				2002-02-02 02:02:02
@@ -1005,6 +1151,7 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	fi	Myöntäjän yksilöllinen ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	fr	ID unique de l'émetteur				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	gu-IN	આપનારની અનન્ય ઓળખાણ				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	he	המזהה המיוחד של המפיק				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	hi-IN	निर्गमक अद्वितीय ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	hr	Jedinstveni ID izdavaća				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	hu	Kibocsátó egyedi azonosítója				2002-02-02 02:02:02
@@ -1014,11 +1161,14 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	ko	발행인 고유 ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	lt	Liudijimų įstaigos identifikatorius				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	mk	Единствен ид. на издавачот				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	ml-IN	നല്കുന്നവരുടെ ഏകീകൃത ID				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	mr-IN	प्रदाता अपूर्व ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	nb	Utsteders unike ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	nl	Unieke ID voor verlener				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	nn	Unik ID til utferdar				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	nr	Ukwaziwa okuhlukileko komkhuphi				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	ns	ID ya Moswananoši ya Monei				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	or-IN	ନିର୍ଗମଦାତା 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	pa-IN	ਜਾਰੀ ਕਰਤਾ ਵਿਲੱਖਣ ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	pl	Unikalne ID wydawcy				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	pt-BR	ID exclusiva do emissor				2002-02-02 02:02:02
@@ -1030,15 +1180,19 @@
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	sr-CS	Issuer Unique ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	sv	Utfärdarens unika ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	sw-TZ	Issuer Unique ID				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	te-IN	Issuer Unique ID				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	tg	ID-и мушаххаси диҳанда				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	th	หมายเลขประจำตัวเพียงหนึ่งเดียวของผู้ประกาศ 				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	tr	Çıkaranın Kimliği				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	ts	Vutitivisi byo hlawuleka bya la humeseke				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	ur-IN	منفردجاری کرنےوالا ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	vi	Mã người cấp				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	xh	Isazisi Esifana Sodwa Somnikeli				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	zh-CN	颁发者唯一 ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	zh-TW	發行者唯一 ID				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_ISSUER_ID			0	zu	I-ID Yakhe Yedwa Umuntu Ozikhiphayo				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	af	Reeksnommer				2002-02-02 02:02:02
+xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	as-IN	ধাৰাবাহিক সংখ্যা				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	be-BY	Серыйны нумар				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	bg	Сериен номер				2002-02-02 02:02:02
 xmlsecurity	source\dialogs\certificateviewer.src	0	string	RID_XMLSECTP_DETAILS	STR_SERIALNUM			0	bs	Serijski broj				2002-02-02 02:02:02
